.displayNone{
    display:none;
}
.required:after {
    content:" *";
    color: red;
}

.grid-divider {
    border-right: 1px solid gray;
}


.alert-static {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-static-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert-static-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-static-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-static-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

div.has-error {
    color: red;
}


textarea.customize-text-editor {
    z-index: -999;
    border: none;
    position: absolute;
    bottom: 0;
    left:0;
}

.select2{
    max-width: 100%;
}

.fixed-height-scrollable {
    max-height: 300px;
    display: block;
    overflow: auto;
}

.sticky-head th{
    position: sticky;
    top: 0;
    z-index: 1;
}
.main-menu .navbar-header .nav .nav-item a img{
    height: 50px;
}
